/* General */
body { font-size:15px; }
.fa{font-size: 1.2em}
.btn{padding: 3px 10px;text-transform: uppercase;}
.navbar-default,
.navbar-default .navbar-collapse, .navbar-default .navbar-form,
.panel,
.table .footable-visible,
.border, .border-left, .border-right{
	border-color:#dfdfdf;}

.nav-tabs{border-top: 1px solid #dfdfdf}

.table + .btn{margin-top: 20px}

.panel-flat > .panel-heading + .table, .panel-flat > .panel-heading + .table-responsive{border-top-width: 0px}

.panel-flat .panel-body{border-top: none}

button + span{float: none;display: block;font-size: .9em;margin-top: 10px;}

.text-transparent{color: transparent;}

.btn-white,.btn-white:hover{background-color: transparent!important;cursor: default;}


.bg-grey-100 {

    background-color: #ccc;
    border-color: #ccc;
    color: #666;
}


/* Menú superior */

.navbar-brand{
	height: auto;
	padding: 5px 20px;
	height: 60px;
}

.navbar-brand > img{height: 50px;}

.navbar-nav > li.dropdown-sidebar > a{padding-top: 20px;padding-bottom: 20px}

.navbar-nav > li.dropdown-user > a{
	padding-top: 0;
	padding-bottom:0;

}

.navbar-nav{margin-left: 0px;}

.navbar-nav > .dropdown-user img{
	border-radius: 0px;
	max-height: 60px;
	margin-top: 0px;
}



/* Sidebar */

.sidebar-user .media-body p{margin-bottom: 0px;font-weight: 300}
.sidebar-user .media-body span{display: inline;}

.sidebar-category .navigation > li > a{
	font-weight: 300;
	text-transform: uppercase;
	min-height: auto;
	padding: 7px 20px;
}

.navigation li a > i{
	display: inline-block;
	/*width: 20px;*/
}

.navigation > li ul li a{
	padding-top: 5px;
	padding-bottom: 5px;
	min-height: auto;
}

.navigation > li.active > a, .navigation > li.active > a:hover, .navigation > li.active > a:focus{
	background-color: #004758;
}


/* Login */

.login-form img{width: 80%;margin-bottom: 60px; max-width: 300px;}

.login-logo{text-align: center;margin-bottom: 40px}
.login-logo img{width: 80%;max-width: 260px;}


/* Footer */

.login-container .footer{left: initial;right: initial;}



/* Cabecera */

.cabecera .panel h3 span{
	display: block;
	float: none;
	font-size: .6em;
}




/* Tablas */
.button-list .btn{
	color: #fff;
	padding: 2px;
	min-width: 26px;
}

/* Datepicker */
.daterangepicker.dropdown-menu{
	z-index: 100000;
}

.button-list{float: right;}

.button-list li{float: left;}


@media(max-width:767px){
	.td-icons{padding-right: 0!important;padding-left: 0!important}

}


.table-hover tr:hover td.bg-grey-300{background-color: #999999}

.bg-yellow {border-color: #f6e310;;background-color: #f6e310;color:#000 !important;}

/* Tablas */

.dataTable thead .sorting::before, .dataTable thead .sorting::after, .dataTable thead .sorting_asc::after, .dataTable thead .sorting_desc::after, .dataTable thead .sorting_asc_disabled::after, .dataTable thead .sorting_desc_disabled::after {
	right: 7px;
}

.dataTable thead .sorting, .dataTable thead .sorting_asc, .dataTable thead .sorting_desc, .dataTable thead .sorting_asc_disabled, .dataTable thead .sorting_desc_disabled{
	padding-right: 15px
	padding-left:12px;
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td{
	padding: 8px 12px;
}


#table-gastos .sorting_asc.footable-visible.footable-first-column{width: 0}

#table-resumen-presupuesto td{font-size: 18px}

.table-pagos .table-columned > tbody > tr > td, 
.table-pagos .table-columned > tfoot > tr > td, 
.table-pagos .table-columned > tbody > tr > th, 
.table-pagos .table-columned > tfoot > tr > th{

}
.table-responsive > .table > tbody > tr > td{
	white-space: normal;
}


/* Listados */

#users-table tr > td:first-child{padding-right: 0px;width: 95px}
#users-table .media-left{padding-right: 10px}
#users-table tr > td:first-child + td{padding-left: 0px;}
#users-table .footable-toggle{float: left!important;margin-top: 10px;}

.padding{padding-left: 20px;padding-right: 20px;}

@media(max-width:480px){
	#users-table .media-left{display: none;}
	#users-table .footable-toggle{margin-top: 0}
	#users-table tr > td:first-child{width: auto;}

}




/* Proyectos */

.proyectos-head{
	float: left;
	width: 100%;
	display: block;
}

.proyectos-head p{font-size: 23px;}
.proyectos-head span{font-size: 13px;text-transform: uppercase;float: none;width: 100%;display: block;}

.proyectos-head .resumen{border-left: 1px solid #dfdfdf;padding-top: 10px}

.proyectos-head::after{
	float: left;
	width: 100%;
	height: 1px; 
	background-color: #dfdfdf;
	content: "";
	margin-top: 20px;
}

.checkbox-inline, .radio-inline{height: 33px}



#select-proyecto .select2-selection__rendered{
	height: auto;
	padding-left: 0!important;
	font-size: 21px;
	margin-top: 2px;
	margin-bottom: 2px;
}


#select-proyecto{}
#select-proyecto .form-group{margin-bottom: 0px;}
#select-proyecto .select2.select2-container.select2-container--default{width: auto!important;}
#select-proyecto .select2-selection.select2-selection--single{width: auto;height: auto;}
#select-proyecto .select2-selection--single:not([class*="bg-"]):not([class*="border-"]){border-color: transparent;}
#select-proyecto .selection,
#select-proyecto .select2-selection.select2-selection--single{
	padding-top: 0!important;
	padding-bottom: 0!important
}


.nav-tabs.nav-tabs-bottom > li.active > a::after {
	background-color:#004758!important;
}

.nav-proyectos{margin-bottom: 0px}

.nav-proyectos .active a{color:#004758!important }





#caracteristicas tr:last-child > td{border-bottom: 1px solid #dfdfdf}
#caracteristicas tr > td{padding-top: 5px;padding-bottom: 5px;}

#caracteristicas tr > td:last-child{color:#004758!important}

span.label{font-size: 12px;font-weight: 300;line-height: 21px}
span.label + a.btn{padding: 2px 4px;margin-top: -3px;}

.form-group.porcentajes label{float: none;text-transform: uppercase;}

.factura-encabezado span.label{font-size: 14px;margin-right: 10px}
.factura-encabezado .btn{padding-right: 10px;padding-left: 10px}

.factura-encabezado .dropdown-menu li{width: 100%}

.active .text-muted{ color:#FFF; }


/* Modals */

.modal-header .close{top: auto;}
.modal-header{border-bottom: 1px solid #dfdfdf;padding-bottom: 20px}

.modal-footer{border-top: 1px solid #dfdfdf;padding-top: 20px}

.modal-body label{font-weight: 500}

table .modal label{
	display: block;
	text-align: left;
}
.tablaprecios {margin-bottom:20px; }
.tablaprecios td {border:1px solid black !important;text-align:center;padding:3px; }
.tablaprecios th {border:1px solid black !important;text-align:center;color:blue;padding:3px; }
.celdaprecio { width:100%;text-align:center;border:0px; }

.tabla-pagos{margin-bottom: 40px;margin-top: 20px}
 
.tabla-pagos-pp{margin-bottom: 80px}


/* Labels */

span.label{font-weight: 400;}

span.label-primary{
	color: #004758;
	border-color: #004758;
	background-color: #fff;
}

span.label-danger{
	color: #F44336;
	border-color: #F44336;
	background-color: #fff;
}

span.label-success{
	color: #4CAF50;
	border-color: #4CAF50;
	background-color: #fff;
}


/*checklist*/


.check-list-proyecto legend{font-weight: 500;font-size: 14px;border-bottom: none}

.check-list-proyecto .table .form-group{margin-bottom: 0px;}

.check-list-proyecto .empty, .check-list-proyecto .check-cell{width: 0px}
.check-list-proyecto .empty{padding-right: 0;padding-left: 10px}
.legend-cell{width: 200px}

.check-list-proyecto legend{margin-bottom: 0}


.check-list-proyecto .select2-container{max-width: 200px!important}

@media (min-width:1366px){
	.check-list-proyecto legend{display: none!important;}
}


/* Facturas */

.invoice-payment{margin-top: 40px;float: left;width: 100%;}

.tabla-visita th,
.tabla-factura th{
	color: #fff;
	background-color: #263238;

}

.detalles-cliente{text-align: right;}

.detalles-empresa h3{margin-top: 0}
.detalles-cliente h6{margin-top: 0}

.titulo{margin-bottom: 20px}


.crear-factura legend{
	font-weight: 500;
	text-transform: none;
	border-bottom: 0;
	margin-top: 0px;
	padding-top: 0px;
	display: block;
	float: left;
	width: 100%;

}
.crear-factura legend h6{margin-top: 0px}

.block{display: block;float: left;width: 100%;}
.inline{display: inline}
.inline-block{display: inline-block;}
.oculto{display: none!important;}



.crear-factura .checkbox-inline{margin-left: 0px;margin-right: 15px}
.crear-factura .radio-inline{height: auto;margin-left: 15px}

hr{display: block;float: left;width: 100%;}

.factura-encabezado p{display: inline-block;}

.modal fieldset + fieldset{margin-top: 20px}

.table .icons-list > li{
	display: inline-block;
	float: left;
	margin-right: 2px;
	margin-left: 2px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.kanban {
	height:100%;
	min-height:400px;
	overflow-y:scroll;
}
.urgente {
	margin:0px; padding:5px;
	background-color:#FF0000 !important;
	color:#FFFFFF !important;
	font-weight:bold;
	border-radius:5px;
}
.pendiente {
	margin:0px; padding:5px;
	background-color:#004758 !important;
	color:#FFFFFF !important;
	font-weight:bold;
	border-radius:5px;
}
.kanbantask {
	padding:7px;
	margin-top:10px;
	border:1px solid #CCC;
	background-color:#EFEFEF;
	border-radius:5px;
}

.kanbantask span { font-size:12pt}
.kanbantask .button-list {
	float:left;padding-left:10px;padding-top:5px;
}
.kanbanleft { padding-right:10px;border-right:1px solid #CCC;}
.kanbanright { padding-left:10px;text-align:justify;line-height:15px;}

.desktop {
	height:auto;
	min-height:400px;
	overflow-y:auto;
}
.desktopitem {
	padding:7px;
	margin-top:10px;
	background-color:#FFF;
	height:auto;
	width:33%;
	float:left;
}

.desktopitem img { width:30%;float:left;clear:both;margin-left:35%;margin-right:35%; }
.desktopitem span { font-size:12pt;float:right;width:100%;text-align:center; }